@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Bold.woff") format("woff"), url("fonts/Nunito Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Bold Italic.woff") format("woff"), url("fonts/Nunito Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Black Italic.woff") format("woff"), url("fonts/Nunito Sans Black Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans ExtraBold.woff") format("woff"), url("fonts/Nunito Sans ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans ExtraLight.woff") format("woff"), url("fonts/Nunito Sans ExtraLight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Italic.woff") format("woff"), url("fonts/Nunito Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Light Italic.woff") format("woff"), url("fonts/Nunito Sans Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans SemiBold.woff") format("woff"), url("fonts/Nunito Sans SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Black.woff") format("woff"), url("fonts/Nunito Sans Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Regular.woff") format("woff"), url("fonts/Nunito Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans ExtraLight Italic.woff") format("woff"), url("fonts/Nunito Sans ExtraLight Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans Light.woff") format("woff"), url("fonts/Nunito Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans SemiBold Italic.woff") format("woff"), url("fonts/Nunito Sans SemiBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Nunito Sans";
   src: url("fonts/Nunito Sans ExtraBold Italic.woff") format("woff"), url("fonts/Nunito Sans ExtraBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}